body{
    width: 100%;
    background: #fff4c2;
}
img{/*display: block;*/border: 0;}

.divbox01_PP .PP_box {margin-top: 6px;}
.divbox01_PP {border-bottom: 2px #fff2f8 solid;}
.divbox01_PP {opacity: 1;background: #003871;}

.wrap_topview {margin-top: 70px;}
.wrap-topview, .main-section{background-color: transparent !important;}
.m-wrap-topview{display: none;}
.mobile{display: none;}

.footer {background: #000;position: relative;bottom: 0;margin-top:0;}

.clearfix {overflow: auto;zoom: 1;}

.title_kv{width: 100%;margin: 0 auto;position: relative;}
.title_kv img{max-width: 1920px;}

.tab{display: flex;width: 100%;margin: 1% auto;margin-bottom: 2%;justify-content: space-around;max-width: 1140px;}
.tab_icon{max-width: 260px;width: 100%;display: flex;margin: 0 10px;}
.tab_icon img{max-width: 100%;}
.tab_img{width: 28px;margin-right: 20px;}
.tab_style{align-items: center;padding: 10px 25px;border: #FFF 1px solid;border-radius: 30px;display:flex;justify-content:center;white-space: nowrap;}
.tab_style:nth-child(odd) {background-color:#6dc1af;box-shadow: 0 0 0 5px #6dc1af;}
.tab_style:nth-child(even) {background-color:#f89f00;box-shadow: 0 0 0 5px #f89f00;}
.tab_style h3{color: #FFF;margin-bottom: 0;font-weight: bold;line-height: 40px;display: inline-block;text-align: center!important;font-size: 1.5rem;}
.tab_style:hover{cursor: pointer;position: relative;}
.tab_style.active{border: #FFF 1px solid;background-color: #000;box-shadow: 0 0 0 5px #000;}

.contentBox{display: none;}
.contentBox.show{display: block;max-width: 1200px;margin: 0 auto;-webkit-animation: fade-in 0.3s linear forwards;animation: fade-in 0.3s linear forwards;}
.titlebox-top{text-align: center;background-color: #000;color: #FFF; border-radius: 5rem;width: 40%;margin: 1% auto 2%;padding: 0.5rem 0;font-weight: 400;font-size: 1.2rem;}

.container{width: 100%;}
.product{background: #f9f9f9;margin: 0 auto;width: 1200px;position: relative;margin-top: 1%;padding: 1rem 1rem 0;}
.groups{margin-bottom: 2rem;}
.picgroup {display: flex;flex-wrap: wrap;}
.pic_p {position: relative;width: 100%;padding-right: 10px;padding-left: 10px;padding-bottom: 2rem;flex: 1 1 33.333333%;max-width: 33.333333%;}
.pic_p img{max-width: 380px;}

.picbtn{width: 576px;background-color: #000;text-align: center;font-size: 1.1rem;padding: 10px 0;color: #FFF;}

.content{background-color: #f88c00;color: #FFF;}
.point{padding: 30px 0 40px ;max-width: 1140px;margin: 0 auto;}
.point p{font-size: 2rem;text-align: center;margin-bottom: 20px;}
.point ul{ list-style-type: disc; padding:0 15px; }
.point ul li{ line-height: 1.6em;margin-top: 1vh;}

.divbox01_PP a.gomaji_home{ background-size: auto; background-position: bottom left; }

/*GOTOTOP Btn*/
.topBtn {
    bottom: 8rem;
    right: 15rem;
    padding: 0;
    position: fixed;
    text-align: center;
    z-index: 9999;
}

.topBtn a {
    display: block;
    margin: 0;
    z-index: 100;
    outline: none;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: .9rem;
    padding: 0.1rem 0 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.topBtn a span {
    padding: 0;
/*    margin-top: -0.2rem;
*/    display: block;
    color: #FFFFFF;
}
.t-white {
    color: #FFFFFF;
}
#foodtop-box {
    width: 100px !important;
}

@media screen and (max-width: 1500px) {
    #foodtop-box {margin-left: 0px;right: 0;margin-right: 10px;}
    .titlink{ margin:24vw calc(50% - 68vw);}
    .titlink2{ margin: 20px calc(50% - 4vw); width: 100px;}
    .title .logo {height: 14vw;width: auto;margin-left: calc(50% - 15vw);margin-top: 14vw;float: left;position: absolute;}
}
@media screen and (max-width: 1250px) {
    .titlink{ margin:28vw calc(50% - 71vw);}
    .titlink2{ margin: 20px calc(50% - 4vw); width: 100px;}
    .footer{ margin-top:70px;}
}

/*=================================PAD======================================*/

@media screen and (max-width: 1024px) {
    .wrap_topview {margin-top: 100px;}
    .footer{ position: relative; bottom: 0;}
    .picgroup {width: 100%;margin-top: 47%;}
    .mouseover{width: 48.5%;}
    .picbtn{width: 100%;}
}

@media screen and (max-width: 970px) {
    .br_s {display: block;}
    .br_s1 {display: none;}
    .tab{margin-top: 3%;}
    .tab_style{padding: 8px 0; flex-direction:column;}
    .tab_style h3{line-height: 20px;font-size: 1.1rem;padding: 10px 0;}
    .tab_icon{width: 20%;margin: 0px 7px;}
    .tab_img{margin: 0 auto;}
    .mobile{display: block;}
    .contentBox.show{margin-top: 5%;}
    .picgroup{margin-top: 3%;}
}
@media screen and (max-width: 768px) {
    .app-espwarp h1 {font-size: 24px;}
    .top_box {margin-top: 0;}

    .br_s {display: block;}
    .br_s1 {display: block;}
    .product{ padding:6px; background: #fff; margin: 0 auto; width: 100%;}
    .pic_p {flex: 1 1 50%;max-width: 50%;padding: 0.3rem !important;}
    .footer{margin-top: 0;}
    .point{padding: 30px 20px 40px;padding-left: 40px;}
    .titlebox-top {width: 65%;}
}
@media screen and (max-width: 736px) {
    .divbox01_PP {display: none;}
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 425px) {
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 320px) {
    .picgroup{ padding:5px; background: #fff; width: 96vw;}
    .picgroup .p03{ width: 90.6vw;}
    .tab{margin-top: 5%;}
    .tab_style h3{padding-left: 0px;line-height: 20px;/*padding-top: 40px;*/ font-size: 1rem;}
    .tab_img {width: 50%;margin-bottom: 5px;margin-right: 0;}
}

